config.file : /home/akheir/asgs-configs/2022/asgs_config_LAv20a_nam_akheir_10kcms.sh
instancename : LAv20a_nam_akheir_10kcms
operator : akheir
adcirc.time.coldstartdate : 2021102000
path.adcircdir : /work/akheir/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-queenbeeC/work
path.scriptdir : /ddnA/work/akheir/asgs
path.inputdir : /ddnA/work/akheir/asgs/input/meshes/LA_v20a
path.outputdir : /ddnA/work/akheir/asgs/output
path.scratchdir : /ddnA/work/akheir/asgs/input/meshes/LA_v20a
forcing.backgroundmet : on
forcing.tidefac : on
forcing.tropicalcyclone : off
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : qbc.loni.org
hpc.hpcenvshort : queenbeeC
hpc.queuesys : SLURM
hpc.joblauncher : srun 
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : loni_cera_2022
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : LA_v20a-WithUpperAtch_chk.grd
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : LAv20a
adcirc.file.properties.meshproperties : LA_v20a-WithUpperAtch_chk.grd.properties
adcirc.file.input.nafile : LA_v20a-WithUpperAtch_chk.13
adcirc.file.properties.naproperties : LA_v20a-WithUpperAtch_chk.13.properties
adcirc.file.template.controltemplate : LA_v20a-WithUpperAtch.15.template
adcirc.file.properties.controlproperties : LA_v20a-WithUpperAtch.15.template.properties
adcirc.file.elevstations : combined_stations_20200929.txt
adcirc.file.velstations : combined_stations_20200929.txt
adcirc.file.metstations : combined_stations_20200929.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 1.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_LAv20a_LAv20a_nam_akheir_10kcms_959.tar.gz
file.hindcastarchive : prepped_LAv20a_hc_LAv20a_nam_akheir_10kcms_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : deprecated - do not use - will be removed in the future
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com,kheirkhahan@gmail.com
notification.email.asgsadmin : null
monitoring.rmqmessaging.enable : off 
monitoring.logging.file.syslog : /work/akheir/log/LAv20a_nam_akheir_10kcms.asgs-2022-Aug-06-T16:12:49-0500.21762.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : ( includeWind10m.sh createOPeNDAPFileList.sh opendap_post2.sh )
post.opendap.additionalFiles : (  )
post.opendap.excludeFiles : (  )
post.opendap.tds : ( lsu_tds )
post.opendap.target : 
post.file.sshkey : null
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /scratch/akheir
archive.path.archivedir : /scratch/akheir
forecast.scenariopackagesize : 2
path.rundir : /scratch/akheir/asgs21762
path.fromdir : /scratch/akheir/asgs21762/2022080906/nowcast
path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2022/nam/2022080606/LAv20a/qbc.loni.org/LAv20a_nam_akheir_10kcms/namforecast
scenario : namforecast
forecast.ensemblesize : 2
asgs.path.fromdir : /scratch/akheir/asgs21762/2022080906/nowcast
asgs.path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2022/nam/2022080606/LAv20a/qbc.loni.org/LAv20a_nam_akheir_10kcms/namforecast
asgs.enstorm : namforecast
enstorm : namforecast
adcirc.version : v53.05-modified
hostname : qbc.loni.org
instance : LAv20a_nam_akheir_10kcms
pseudostorm : no
intendedAudience : general
forcing.metclass : synoptic
forcing.stormname : NA
forcing.nwp.model : nam
forcing.nam.schedule.forecast.forecastcycle : "06"
forcing.nwp.schedule.forecast.forecastselection : strict
forcing.nam.forecast.download : only-to-run
forcing.nam.backsite : ftp.ncep.noaa.gov
forcing.nam.backdir : /pub/data/nccf/com/nam/prod
forcing.nam.forecastlength : 84
forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
config.forcing.nam.schedule.forecast.forecastcycle : "06"
config.forcing.nam.backsite : ftp.ncep.noaa.gov
config.forcing.nam.backdir : /pub/data/nccf/com/nam/prod
config.forcing.nam.forecastlength : 84
config.forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
config.forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
WindModel : WNAMAW12-NCP
forcing.nwp.year : 2022
path.swandir : /work/akheir/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-queenbeeC/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1200
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
path.cycledir : /scratch/akheir/asgs21762/2022080906
path.scenariodir : /scratch/akheir/asgs21762/2022080906/namforecast
scenario.number : 1
monitoring.logging.file.cyclelog : /scratch/akheir/asgs21762/2022080906/cycle.log
monitoring.logging.file.scenariolog : /scratch/akheir/asgs21762/2022080906/namforecast/scenario.log
forcing.nwp.year : 2022
asgs.path.advisdir : /scratch/akheir/asgs21762/2022080906
asgs.path.stormdir : /scratch/akheir/asgs21762/2022080906/namforecast
path.advisdir : /scratch/akheir/asgs21762/2022080906
path.stormdir : /scratch/akheir/asgs21762/2022080906/namforecast
forecast.scenario.number : 1
forecastValidStart : 20220809060000
forecastValidEnd : 20220812210000
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2022
directory storm : /scratch/akheir/asgs21762/2022080906/namforecast
mesh : LAv20a
RunType : Forecast
ADCIRCgrid : LAv20a
currentcycle : 06
currentdate : 220809
advisory : 2022080906
InitialHotStartTime : 25336800.0000000
RunStartTime : 2022080906
RunEndTime : 2022081218
ColdStartTime : 2021102000
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
adcirc.file.output.fort.61.nc.numdatasets : 1008
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
adcirc.file.output.fort.63.nc.numdatasets : 84
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
adcirc.file.output.fort.64.nc.numdatasets : 84
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
adcirc.file.output.fort.71.nc.numdatasets : 1008
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
adcirc.file.output.fort.72.nc.numdatasets : 1008
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
adcirc.file.output.fort.73.nc.numdatasets : 84
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
adcirc.file.output.fort.74.nc.numdatasets : 84
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
adcirc.file.output.maxele.63.nc.numdatasets : 1
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
adcirc.file.output.maxvel.63.nc.numdatasets : 1
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
adcirc.file.output.maxwvel.63.nc.numdatasets : 1
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
adcirc.file.output.minpr.63.nc.numdatasets : 1
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
adcirc.file.output.maxrs.63.nc.numdatasets : 1
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR.63.nc.numdatasets : 84
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR_max.63.nc.numdatasets : 1
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS.63.nc.numdatasets : 84
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS_max.63.nc.numdatasets : 1
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10.63.nc.numdatasets : 84
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10_max.63.nc.numdatasets : 1
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS.63.nc.numdatasets : 84
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS_max.63.nc.numdatasets : 1
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
adcirc.file.output.initiallydry.63.nc.numdatasets : 1
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
adcirc.file.output.inundationtime.63.nc.numdatasets : 1
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
adcirc.file.output.maxinundepth.63.nc.numdatasets : 1
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
adcirc.file.output.everdried.63.nc.numdatasets : 1
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
adcirc.file.output.endrisinginun.63.nc.numdatasets : 1
asgs : la
mississippiRiverBoundaryStageDischargeRelationshipName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageID : 01160
mississippiRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryStageDischargeRelationshipName : "Atchafalaya River at Simmesport" 
atchafalayaRiverBoundaryStageGageName : "Atchafalaya River at Simmesport"
atchafalayaRiverBoundaryStageGageID : 03045 
atchafalayaRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryDischargeGageName : "Atchafalaya River at Simmesport - Discharge"
atchafalayaRiverBoundaryDischargeGageID : 03045Q 
atchafalayaRiverBoundaryDischargeGageAgency : USACE
mississippiRiverBoundaryMeshFilePosition : 1
mississippiRiverBoundaryType : 52
mississippiRiverBoundaryNominalWSE : 0.0
morganzaRiverBoundaryMeshFilePosition : 2
morganzaRiverBoundaryType : 52
morganzaRiverBoundaryNominalWSE : 0.0
atchafalayaRiverBoundaryMeshFilePosition : 3
atchafalayaRiverBoundaryType : 52
atchafalayaRiverBoundaryNominalWSE : 0.0
h0 : 0.1
mississippiRiverBoundaryStageDischargeRelationshipName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageID : 01160
mississippiRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryStageDischargeRelationshipName : "Atchafalaya River at Simmesport" 
atchafalayaRiverBoundaryStageGageName : "Atchafalaya River at Simmesport"
atchafalayaRiverBoundaryStageGageID : 03045 
atchafalayaRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryDischargeGageName : "Atchafalaya River at Simmesport - Discharge"
atchafalayaRiverBoundaryDischargeGageID : 03045Q 
atchafalayaRiverBoundaryDischargeGageAgency : USACE
sea_surface_height_above_geoid : 0.228184
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/akheir/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2022
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 48
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
time.adcprep.start : 2022-Aug-09-T03:48:38-0500
time.adcprep.start : 2022-Aug-09-T03:48:41-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : loni_cera_2022
hpc.job.prep15.file.qscripttemplate : /ddnA/work/akheir/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 11708 11713 11718 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2022-Aug-09-T03:48:56-0500
time.hpc.job.prep15.start : 2022-Aug-09-T03:49:03-0500
hpc.job.prep15.jobid : 270600
hpc.job.prep15.nodelist : ( qbc028 )
hpc.job.prep15.hostname : qbc028
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /scratch/akheir/asgs21762/2022080906/namforecast/prep15.out
time.hpc.job.prep15.finish : 2022-Aug-09-T03:49:59-0500
time.adcprep.finish : 2022-Aug-09-T03:50:48-0500
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/akheir/asgs/qscript.template
hpc.job.padcswan.account : loni_cera_2022
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 48
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.cloptions : "-W 1"
hpc.job.padcswan.localhotstart : 
hpc.job.padcswan.file.qscript : padcswan.slurm
hpc.job.padcswan.subshellpids : ( 20068 20074 20079 20084 20089 20094 )
time.hpc.job.padcswan.submit : 2022-Aug-09-T03:50:49-0500
time.hpc.job.padcswan.start : 2022-Aug-09-T03:50:55-0500
hpc.job.padcswan.jobid : 270602
hpc.job.padcswan.nodelist : ( qbc[080,094-102,124-133] )
hpc.job.padcswan.hostname : qbc080
hpc.job.padcswan.qnnodes : 20
hpc.job.padcswan.qntasks-per-node : 48
hpc.job.padcswan.qntasks : 960
hpc.job.padcswan.joblog : /scratch/akheir/asgs21762/2022080906/namforecast/padcswan.out
time.hpc.job.padcswan.finish : 2022-Aug-09-T04:57:38-0500
time.post.start : 2022-Aug-09-T04:58:28-0500
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc /home/akheir/asgs-configs/2022/asgs_config_LAv20a_nam_akheir_10kcms.sh initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc /scratch/akheir/asgs21762/2022080906/cycle.log /scratch/akheir/asgs21762/2022080906/namforecast/scenario.log swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /work/akheir/log/LAv20a_nam_akheir_10kcms.asgs-2022-Aug-06-T16:12:49-0500.21762.log fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 2022080906/LAv20a/qbc.loni.org/LAv20a_nam_akheir_10kcms/namforecast
post.opendap.lsu_tds.opendapdir : /data/opendap/2022/nam/2022080906/LAv20a/qbc.loni.org/LAv20a_nam_akheir_10kcms/namforecast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2022/nam/2022080906/LAv20a/qbc.loni.org/LAv20a_nam_akheir_10kcms/namforecast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2022080906 1 qbc.loni.org.LAv20a_nam_akheir_10kcms null
